/*	---------------------------------------
	---------------------------------------

	The Norfolks on Moffat Beach
	http://www.norfolks.com.au/
	
	Non-IE Overrides

	---------------------------------------
	---------------------------------------	*/



	/* Booking Form Select Lists ----	*/

	
	#book select,
	.separate .webform.node-6 select {
	    -webkit-appearance: none;
	    -moz-appearance: window;
		background: transparent url(../img/gfx-select-list.png) right center no-repeat;
	    border: none;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	    color: #fff;
    		cursor:pointer;
    		display: inline-block;
		font: 11px/45px 'Proxima Nova', Arial, Helvetica, sans-serif;
		font-weight: 700;
		height: 45px;
		letter-spacing: 2px;
		margin-right: 5px;
    		outline: none;
		padding-right: 15px;
		text-transform: uppercase;
		width: auto;
	}

	@-moz-document url-prefix() {
   
		#book select,
		.separate .webform.node-6 select {
			margin-left: 8px;
			margin-right: -30px;
			padding-right: 10px;
			padding-top: 15px;
		}

	    #book .form-item.form-type-select,
		.separate .webform.node-6 .form-item.form-type-select {
    			background: transparent url(../img/gfx-select-list.png);
     		background-repeat: no-repeat;
      		background-position: right center;
      		padding-right: 30px;
    		}

	}

	@media all and (max-width: 640px) {

		#book select,
		.separate .webform.node-6 select {
			background-image: url(../img/gfx-select-list-retina.png);
			font-size: 22px;
			height: 75px;	
			line-height: 75px;
			margin-right: 20px;
			padding-right: 30px;
		}

		@-moz-document url-prefix() {
   
			#book select,
			.separate .webform.node-6 select {
				margin-left: 20px;
				margin-right: -30px;
				padding-right: 10px;
				padding-top: 24px;
			}

			#book input[type="image"],
			.separate .webform.node-6 input[type="image"] {margin-left: 20px;}

		}

	}